﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */

body.body {
    /*font-family: Segoe UI, Helvetica Arial, sans-serif !important;*/
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.searchHighlight {
    color: royalblue;
    font-weight: bold;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

label.required:not(.custom-control-label)::after {
    content: "*";
    padding-left: .3rem;
    color: red; /* color: #dc3545; */
}

.navbar-dark1 {
    background-color: #007cb0;
}

    .navbar-dark1 .navbar-brand {
        color: white;
    }

    .navbar-dark1 .navbar-text {
        color: white;
    }

    .navbar-dark1 .navbar-nav > li > a {
        color: white;
    }

    .navbar-dark1 .navbar-nav > li > .active:after {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        content: " ";
        border-bottom: 5px solid #5BC0EB;
    }

.custom-toggler.navbar-toggler {
    border-color: rgb(255,102,203);
}


.navbar-inverse .navbar-nav .nav-link {
    color: white;
}

.navbar-inverse .navbar-toggler {
    border-color: white;
}

.navbar-inverse .navbar-nav .nav-link {
    color: white;
}

.navbar-inverse .navbar-brand {
    color: white;
}

.datePicker {
    display: inline;
    width: 130px;
}

.titleCrumb, .titleCrumb a {
    color: #808080;
}

.odd {
    background-color: ghostwhite;
}

.resultTable .odd {
    background-color: transparent !important;
}

.active-cyan input[type=text] {
    border-bottom: 1px solid #4dd0e1;
    box-shadow: 0 1px 0 0 #4dd0e1;
}

#loading {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    z-index: 1000;
}

#loadingcontent {
    display: table;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#loadingspinner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    font-size: larger;
    padding-top: 80px;
}

@keyframes spinner-line-fade-more {
    0%, 100% {
        opacity: 0; /* minimum opacity */
    }

    1% {
        opacity: 1;
    }
}

@keyframes spinner-line-fade-quick {
    0%, 39%, 100% {
        opacity: 0.25; /* minimum opacity */
    }

    40% {
        opacity: 1;
    }
}

@keyframes spinner-line-fade-default {
    0%, 100% {
        opacity: 0.22; /* minimum opacity */
    }

    1% {
        opacity: 1;
    }
}

.row label {
    /*font-weight: bold;
    width: 15em;
    text-align: right;*/
}

/*.row .withDots label:after , .row .withDots label::after  {
        content: ": ";
    }*/


.withDots label:after, .withDots label::after {
    content: ":";
    /*margin-right: 5px;
    padding-right: 5px;*/
}

.withDots label {
    padding-right: 5px;
}

.input-daterange input {
    text-align: left !important;
}


.dataTable {
    width: 100%;
}


div.dataTables_wrapper div.dataTables_filter {
    text-align: right;
    padding-right: 20px;
}

.table.table-profile > tbody > tr > td.field {
    width: 20%;
    text-align: right;
    font-weight: 600;
    color: #2d353c
}

.table.table-profile > tbody > tr > td,
.table.table-profile > thead > tr > th {
    border: none;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #242a30;
    background: 0 0
}

.table.table-profile > tbody > tr.highlight > td {
    border-top: 1px solid #b9c3ca;
    border-bottom: 1px solid #b9c3ca
}


.table.table-profile > tbody > tr.divider > td {
    padding: 0 !important;
    height: 10px
}

textarea[readonly] {
    background-color: transparent;
    border: 0;
    font-size: 1em;
}

textarea.expandable {
    height: 40px;
    -webkit-transition: all 0.5s ease-in-out;
}

    textarea.expandable:hover, textarea.expandable:focus {
        height: calc(100% - 90px);
        -webkit-transition: all 0.8s ease-in-out;
    }

.panel-300:hover, .panel-300 {
    height: 300px;
}

textarea.expandable + textarea.expandable:hover, textarea.expandable + textarea.expandable:focus {
    height: calc(100% - 90px)
}

.searchbutton {
    position: absolute;
    transition: 0.5s;
    position: relative;
}

    .searchbutton:focus {
        outline: 0 !important;
    }

ul li.search {
    padding-left: .5rem;
}

.custom-switch {
    padding-top: 0.50rem;
}


/* The switch - the box around the slider */
.custom-switch {
    position: relative;
    display: inline-block;
    /*width: 60px;*/
    height: 34px;
}

    /* Hide default HTML checkbox */
    .custom-switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

    .custom-switch .custom-control-label::after {
        background-color: #6c757d;
    }
/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }

/*make the search labels closer to the text box*/
.uxlabelsearch {
    margin-bottom: 0.25rem !important;
}

/*make the navbar letters white*/
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 255) !important;
}

/*style the pre for the detials page*/
.FITS_Pre {
    font-family: inherit;
}

.FITS_Pre {
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

/*table grouping styles*/


td.details-control:before {
    /*background: url('../images/agd_logo.png') no-repeat center center;*/
    font-family: FontAwesome !important;
    content: "\f147" !important;
    cursor: pointer !important;
}

td.details-control:before {
    padding-right: 10px;
    padding-left: 5px;
}

tr.collapsed td.details-control:before {
    font-family: FontAwesome !important;
    content: "\f067" !important;
    /*f147*/
    /*\f067*/
}



@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    tr.collapsed td.details-control:before {
        font-family: "Helvetica" !important;
        content: "\002B" !important;
        /*font-size: 1.2em;*/
    }

    td.details-control:before {
        /*background: url('../images/agd_logo.png') no-repeat center center;*/
        font-family: "Helvetica" !important;
        /*font-size: 1.2em;*/
        content: "\229F" !important;
        cursor: pointer !important;
    }
}

tr.thinBorder {
    outline: thin solid;
    outline-color: white;
}

table {
    border-collapse: collapse;
}

tr.thinBorder {
    border: solid thin;
}

.toggle-off {
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    background-color: #007bff !important;
}

.toggle.off {
    border-color: rgba(0, 0, 0, .25);
}

.toggle-handle {
    background-color: white;
    border: thin rgba(0, 0, 0, .25) solid;
}

.col-form-label-sm {
    color: #666666 !important;
}

.readmore {
    overflow: hidden;
}